Support » Plugin: WooCommerce » Cant Activate Plugin

  • Resolved Lethal83

    (@lethal83)


    Hi
    Im trying to activate woocommerce and receiving the following error.

    Warning: require_once(/home/bodydire/public_html/test/wp-content/themes/rounder/woocommerce/woocommerce-functions.php) [function.require-once]: failed to open stream: No such file or directory in /home/bodydire/public_html/test/wp-content/themes/rounder/functions.php on line 325

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/bodydire/public_html/test/wp-content/themes/rounder/woocommerce/woocommerce-functions.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/bodydire/public_html/test/wp-content/themes/rounder/functions.php on line 325

    I have also deactivated all plugins and confirmed that the functions.php still exists in /themes/rounder/

    Any ideas on what i can do?

    http://wordpress.org/extend/plugins/woocommerce/

Viewing 1 replies (of 1 total)
  • Fixed it
    Something must have happened on the first activation
    removed the code in the functions.php file and activated fine

Viewing 1 replies (of 1 total)
  • The topic ‘Cant Activate Plugin’ is closed to new replies.